Subject: Approval of image/svg+xml Media Type

From: IESG Secretary <[email-masked]>
Date: Mon, 20 Dec 2010 09:42:28 -0800 (PST)

Media Type Registration Reviews - Standards Tree/No Internet Draft
The IESG has approved a request to register the "image/svg+xml" Internet
media type in the standards tree. This media type is a product of the W3C.

The IESG contact persons are Alexey Melnikov and Peter Saint-Andre. The
registration template can be found at this location:
<http://www.ietf.org/mail-archive/web/ietf-types/current/msg01147.html>

Comments on [email-masked] mailing list were received and
addressed. An archive of the discussion can be found here:

<http://www.imc.org/ietf-xml-mime/mail-archive/msg00981.html>
<http://www.alvestrand.no/pipermail/ietf-types/2010-June/002360.html>
<http://www.ietf.org/mail-archive/web/ietf-types/current/msg01010.html>